.projectsHeader {
	margin: calc( 24px + (48 - 24) * ( 100vw - 375px ) / (1920 - 375)) 0;
    padding: calc( 12px + (24 - 12) * ( 100vw - 375px ) / (1920 - 375));
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}

.projectsHeaderBottom {
	display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    z-index: 1;
    flex: 1 1 auto;
    margin-bottom: calc( -3px + (-8 - -3) * ( 100vw - 375px ) / (1920 - 375));
}
.projectsHeaderBottomCases {
    align-items: end;
    grid-template-columns: 1fr;
}
.projectsHeaderSections {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    grid-column: 1 / -1;
    justify-content: space-between;
    align-items: flex-end;
    gap: calc( 12px + (32 - 12) * ( 100vw - 375px ) / (1920 - 375)) calc( 8px + (24 - 8) * ( 100vw - 375px ) / (1920 - 375));
}
.projectsHeaderSectionsItem {
    flex: 1 0 auto;
}
.projectsHeaderSectionsItem:first-child {
    margin-left: 0;
    width: 100%;
}


/* projectsMain */
.projects {
	padding: 36px 0;
}
.projectsTitle {
	text-align: center;
}

.projectsItems {
	/* display: grid; */
    /* grid-template: auto/repeat(3, minmax(0, 1fr)); */
    /* gap: calc( 16px + (32 - 16) * ( 100vw - 375px ) / (1920 - 375)); */
	margin: calc( 24px + (48 - 24) * ( 100vw - 375px ) / (1920 - 375)) 0;
}

.projectsItem {
    padding: 15px;
    /* height: 33vw; */
}

.projectsItemBg {
	position: relative;
    height: 0;
    padding-bottom: 64%;
    overflow: hidden;
    border-radius: 16px;
    margin-bottom: calc( 4px + (16 - 4) * ( 100vw - 375px ) / (1920 - 375));
}

.projectsItemBg .projectsItemPreview {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    rotate: 0.0001deg;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform var(--transition),opacity var(--transition);
}

.projectsItemDescription {
    opacity: 0.6;
    hyphens: auto;
}
/* projectsMain END */


@media (max-width: 425px) {
.projectsItems {
    grid-template: auto/repeat(1, minmax(0, 1fr));
}
}

@media (max-width: 768px) {
.projectsItems {
    grid-template: auto/repeat(2, minmax(0, 1fr));
}
}

@media (min-width: 1024px) {
.projectsHeaderBottom {
    display: grid;
    grid-template-columns: 2fr 4fr 2fr;
    flex: 0 0 auto;
}
.projectsHeaderBottomCases {
    grid-template-columns: 1fr 4fr 2fr;
    flex: 0 0 auto;
}
.projectsHeaderSections {
    grid-column: 2 / -1;
    justify-content: flex-end;
    align-items: flex-end;
}
.projectsHeaderSectionsItem:first-child {
    width: auto;
}
.projectsItemBg {
    padding-bottom: 53%;
}
}